# 获取指定属性

获取指定的属性。

Endpoint: GET /v2/project/{project_id}/admin/attribute/{external_id}
Version: 2.0.0
Security: basicAuth

## Path parameters:

  - `project_id` (integer, required)
    项目ID。您可以在发布商帐户的项目名称旁找到此参数；使用项目时，也可以在浏览器地址栏中找到此参数。URL格式如下：https://publisher.xsolla.com//projects/。
    Example: 44056

  - `external_id` (string, required)
    属性外部ID。
    Example: "attribute_id"

## Response 200 fields (application/json):

  - `external_id` (string)
    唯一属性ID。 external_id只能包含大小写英文字母、数字、短横线和下划线。

  - `name` (object)
    包含属性本地化名称的对象。编码按照ISO 3166-1的规定。

## Response 401 fields (application/json):

  - `statusCode` (integer)
    Example: 401

  - `errorCode` (integer)
    Example: 1020

  - `errorMessage` (string)
    Example: "[0401-1020]: Error in Authentication method occurred"

## Response 404 fields (application/json):

  - `statusCode` (integer)
    Example: 404

  - `errorCode` (integer)
    Example: 9901

  - `errorMessage` (string)
    Example: "[0401-9901]: Attribute not found."

  - `transactionId` (string)
    Example: "x-x-x-x-transactionId-mock-x-x-x"


